import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('csvdatasource', '0005_csvdatasource__dialect_options'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='csvdatasource',
            name='_dialect_options',
        ),
        migrations.AddField(
            model_name='csvdatasource',
            name='_dialect_options',
            field=django.contrib.postgres.fields.jsonb.JSONField(null=True, editable=False),
        ),
    ]
